body{background: #f5f5f5;font-family: 'Microsoft YaHei' !important;}
/* 通用头部开始 */
.GStop {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    background-color: #cccccc;
    color: #ffffff;
}

.GStop a {
    color: #ffffff;
}

.GSbanner {
    height: 180px;
    background-color: #f5f5f5;
}

.GSbanner-box {
    position: relative;
}


/* 检索 */
.GSsearch {
    position: absolute;
    width: 480px;
    height: 60px;
    top: -120px;
    right: 0;
}

.GSsearch .input {
    width: 400px;
    height: 60px;
    background: #FFFFFF;
}

.GSsearch .input input {
    width: 100%;
    height: 100%;
    padding: 0 20px;
    background: none;
    outline: none;
    border: none;
    font-size: 16px;
    color: #666666;
    letter-spacing: 0;
}

.GSsearch form .btn {
    width: 80px;
    height: 60px;
}

.GSsearch form .btn input {
    width: 100%;
    height: 100%;
    outline: none;
    border: none;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0.02rem;
    background: #5F9AEE;
}

.GSnav {
    background-color: #cccccc;
    font-size: 18px;
    height: 60px;
}

.GSnav ul li {
    width: 200px;line-height: 60px;
}

.GSnav ul li a {
    color: #ffffff;
    display: block;
    height: 60px;
    text-align: center;
}

/* 通用头部结束 */
/* 通用底部开始 */
.GSfooter {
    font-size: 14px;
    text-align: center;
}

.GSfooter .GSfooter-bottom {
    height: 110px;
    line-height: 110px;
    background-color: #dbdbdb;
}

/* 通用底部结束 */



.GSmain {
    width: 100%;
    height: auto;
}
.bt-box-main{
    width: 1100px;
    height: auto;
    margin: 0 auto;
    background: #ffffff;
    padding: 40px 150px ;
 
}
.bt-box-title {color: #000;text-align: center;}
.bt-box-assist{width: 100%;height: 40px;line-height: 40px;}
.bt-box-assist-left span{font-weight: bold;color: #fa0505;}
.bt-box-assist-right span{cursor: pointer;margin-left:5px;}
/* 页面标准：16px 信息列表无下划线，更改类名:standard16 */
/* 当前位置开始 */
.standard16 .current-position {
    line-height: 40px;
    font-size: 14px;
    background: #ffffff;
    margin: 18px 0;
    display: none;
}

.standard16 .current-position>div {
    background: url(currentPosition.png) no-repeat left 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.standard16 .bt-box-title {font-size: 26px;line-height: 26px;}
.standard16 .bt-box-small-title {font-size: 14px;line-height: 28px;padding: 13px 0;}
.standard16 .bt-box-small-title .bt-font a{font-size: 14px;margin-left: 8px;cursor: pointer;}
.standard16 .bt-box-small-title .bt-font a.addc{color: #000;}
.standard16  span.bt-date{margin-right: 20px;}
.standard16 .bt-fuzu{color: #999999;}
.standard16 .bt-fuzu a{color: #999999;}
.standard16 .bt-fuzu .printer{padding-left: 25px;background: url(printer.png) no-repeat left center;cursor: pointer;margin:0 20px;}
.hengx{width:100%;height: 5px;background: url(hengx.png) repeat-x 0 center;margin-bottom: 20px;}

.standard16 .bt-box-main-txt {font-size: 16px;}
.standard16 .bt-box-main-txt p {line-height:32px;margin-bottom: 32px;}
.standard16 .bt-box-source {font-size: 14px;}
.standard16 .bt-box-source span{line-height:14px;}
.standard16 .bt-box-source div {font-size: 14px;line-height: 26px;}
.bt-box-assist-right span:hover{color:#427fda;}
.standard16 .bt-box-assist-left span {font-size: 14px;}
.standard16 .bt-box-assist-right span {font-size:14px;float: left;color: #666666;}
.standard16 .bt-box-part{border-top: 1px solid #eeeeee;margin-top: 40px;
padding-top: 30px;}
.standard16 .bt-box-part h1{font-size: 20px; color: #1492ff;line-height: 40px;}
.standard16 .bt-box-part ul.bt-xgxx{padding: 2px 0;}
.standard16 .bt-box-part ul.bt-xgxx li{line-height: 32px;font-size: 16px;height: 32px;}

/* 页面标准：18px 信息列表无下划线，更改类名:standard18 */
/* 当前位置 */
.dqwzBox{
    width: 100%;
    height: 40px;
    background-color: #deecff;
    margin-bottom: 39px;
}
.dqwz{
    width: 100%;
    height: 40px;
}
.dqwz table{
    line-height: 38px;
}
.dqwz table span{
    margin: 0 5px 0 10px;
}
.dqwz table a{
    color: rgba(0, 0, 0, 0.6);
    margin-left: 2px;
    font-size: 14px;
}
.dqwz table tr td:nth-child(2) a{
    margin-left: 5px;
}
.dqwz table tr td:last-child span{
    display: none;
}


/* .standard18 .current-position>div {
    background: url(currentPosition.png) no-repeat left 10px;
    padding-left: 20px;
    padding-right: 20px;
} */

.standard18 .bt-box-title {font-size: 30px;line-height: 52px;}
.standard18 .bt-box-small-title {font-size: 16px;line-height: 28px;padding: 13px 0;text-align: center;}
.standard18 .bt-box-small-title .bt-font a{font-size: 16px;margin-left: 8px;cursor: pointer;}
.standard18 .bt-box-small-title .bt-font a.addc{color: #000;}
.standard18  span.bt-date{margin-right: 20px;}
.standard18 .bt-fuzu{color: #999999;}
.standard18 .bt-fuzu a{color: #999999;}
.standard18 .bt-fuzu .printer{padding-left: 25px;background: url(printer.png) no-repeat left center;cursor: pointer;margin:0 20px;}
.standard18 .bt-box-main-txt {font-size: 18px;}
.standard18 .bt-box-main-txt p {line-height:36px;margin-bottom: 36px;color: #333333 !important;}
.standard18 .bt-box-main-txt p span{font-family: 'Microsoft YaHei' !important;}
.standard18 .bt-box-source {font-size: 16px;}
.standard18 .bt-box-source span{line-height:14px;}
.standard18 .bt-box-source div {font-size: 16px;line-height: 26px;}
.bt-box-assist-right span:hover{color:#427fda;}
.standard18 .bt-box-assist-left span {font-size: 16px;}
.standard18 .bt-box-assist-right span {font-size:16px; float: left;color: #666666;}
.standard18 .bt-box-part{border-top: 1px solid #eeeeee;margin-top: 40px;
padding-top: 30px;}
.standard18 .bt-box-part h1{font-size: 20px; color: #1492ff;line-height: 40px;}
.standard18 .bt-box-part ul.bt-xgxx{padding: 2px 0;}
.standard18 .bt-box-part ul.bt-xgxx li{line-height: 36px;font-size: 18px;height: 36px;}
